# my-profile-edit-form

## Overview

Form to update the authenticated user's own profile information.

## Screen Type

Form

### Form Details

#### Input Fields

| Field Name | Field Type | Required (Yes/No) |
| ---------- | ---------- | ----------------- |
| Name       | String     | Yes               |
| Email      | String     | Yes               |

## Access Control

- [user](../actors/user.md)
